﻿body {
	background-color: #ffffff;
	margin: 0px;
	font-size: 11px;
	font-size: 0.7em;
	font-size: 62.5%; /* Resets 1em to 10px */
	line-height: 1.4em;
	font-family: Arial, Sans-Serif;
}

td, th {
	font-size: 11px;
	font-size: 1em;
	line-height: 1.3em;
}

a,
a:link,
a:active {
	color: #0000ff;
	text-decoration: none;
}

a.underlined
{
	color: #0000ff;
	text-decoration: underline;
}

a:visited {
	color: #3300cc;
}

a:hover {
	text-decoration: underline;
}


form {
	margin: 0px;
}

input {
	font-size: 1em;
}

select {
	font-size: 1em;
}

.bold {
	font-weight: bold;
}

.nonbold {
	font-weight: normal;
}

p {
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}

p.fineprint {
	font-size: 10px;
	font-size: 1em;
	line-height: 1.3em;
	margin-top: 0.7em;
	color: #666666;
}

p.dottedtop {
	background-image: url(horizontal-cccccc.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding-top: 4px;
}

p.dottedspacer {
	background-image: url(horizontal-cccccc.gif);
	background-position: center left;
	background-repeat: repeat-x;
	margin: 0px;
	font-size: 1px;
	line-height: 1px;
}

ul {
	margin: 0px;
	padding-left: 2.5em;
}

ul.steps {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(dots_horiz.gif) #f5f5f5 repeat-x left bottom;
	FLOAT: left; PADDING-BOTTOM: 1px;
	MARGIN: 0px; PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}

ul.steps li {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(dots_horiz.gif) #f5f5f5 repeat-x left top;
	FLOAT: left; PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	FONT: 16px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #cccccc; PADDING-TOP: 5px
}

ul.steps li SPAN {
	DISPLAY: block;
	FONT: 24px Times, Times New Roman, Georgia, serif;
	COLOR: #cccccc
}

ul.steps li.current {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #223e6e
}

ul.steps li.current SPAN {
	DISPLAY: block;
	COLOR: #ffffff
}

/* Enrollment Rewrite */

ul.enroll {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;

	BACKGROUND: #f5f5f5;
	FLOAT: left; PADDING-BOTTOM: 1px;
	MARGIN: 0px; PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none ;


}

ul.enroll li {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	BACKGROUND: LightSteelBlue;
	FLOAT: left; PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	FONT: 11px verdana;
	font-weight:bold;
	COLOR: Black; PADDING-TOP: 15px;

height:35px;
}

ul.enroll li SPAN {
	DISPLAY: block;
	FONT: 11px verdana;
	font-weight:bold;
	COLOR: Black
}

ul.enroll li.current
{

	COLOR: #ffffff;
	BACKGROUND-COLOR: #223e6e
}

ul.enroll li.current SPAN {
	DISPLAY: block;
	COLOR: #ffffff;

}

ul.enroll li.last
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;

	background-image:url(/../images/last.jpg);
    background-repeat:no-repeat;
}



/*  Enrollment Phase II  - Begin */
ul.items
{
	border-right-color: #dcdcdc;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	BACKGROUND-COLOR: #ffffff
}

ul.items li
{
	border-left-color: #dcdcdc;
	border-left-style: solid;
	border-left-width: thin;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	padding-bottom: 5px;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #dcdcdc;
	padding-top: 5px;

}

ul.items li SPAN
{
	display: block;
	font-weight: bold;
	font: 23px Times, Times New Roman, Georgia, serif;
	color: #dcdcdc;
}

ul.items li.current
{
	color: #ffffff;
	font-weight: bold;
	background-color: #223e6e;
}

ul.items li.current SPAN
{
	font: 23px Times, Times New Roman, Georgia, serif;
	color: #ffffff;
}

ul.items li.noncurrent
{
	color: gray;
	background-color: white;
}

/* Agreements Pages */
ul.itemsagreement
{
	border-right-color: #223e6e;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	BACKGROUND-COLOR: #ffffff
}
ul.itemsagreement li
{
	border-left-color: #dcdcdc;
	border-left-style: solid;
	border-left-width: thin;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	padding-bottom: 5px;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #dcdcdc;
	padding-top: 5px;

}

ul.itemsagreement li SPAN
{
	display: block;
	font-weight: bold;
	font: 23px Times, Times New Roman, Georgia, serif;
	color: #dcdcdc;
}

ul.itemsagreement li.current
{
	color: #ffffff;
	font-weight: bold;
	background-color: #223e6e;
}

ul.itemsagreement li.current SPAN
{
	font: 23px Times, Times New Roman, Georgia, serif;
	color: #ffffff;
	border-bottom-style:solid;
	border-bottom-color:#223e6e;
}

ul.itemsagreement li.noncurrent
{
	color: gray;
	background-color: white;
}


/*  Enrollment Phase II  - End */



/* these two classes are used to stack items that normally
would have vertical margins separating them. to stack two
datatables, for instance, class the top one as .last and the
bottom one as .first */

.first {
	margin-top: 0px !important;
}

.last {
	margin-bottom: 0px !important;
}


/* Entitlement Phase I - Start */
.blue-link
{
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #2182BD;
    text-decoration: none;
}

.orange-link
{
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #e14804;
    text-decoration: none;
}

.repeaterTable th
{
    padding: 4px;
    background-image: url(../images/repeatable_th_bg.gif);
    border: 1px solid #E3EFFB;
    height: 16px;
}

.repeaterTable td
{
    padding: 2px;
    padding-left: 4px;
}

.repeaterTableAlt td
{
    padding: 2px;
    padding-left: 4px;
    background: #EEEEEE;
    border-bottom: 1px solid #E3EFFB;
    border-top: 1px solid #E3EFFB;
}

.repeaterTable
{
    border: 2px solid #E3EFFA;
}
/* Entitlement CR#1 START */
.tblbackgroundImage
{
	background-image: url(../images/container_gradient_entl.gif);
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

.ColorTextBlue
{
	font-size: 8pt;
	color: #000080;
	font-weight: bold;
	font-family: Arial,Verdana;
	text-decoration: none;
}
/* Entitlement CR#1 END */
/* Entitlement Phase I - END */


/*====================================================
	container divs to create minimum width
	in a liquid layout
=====================================================*/

#minwidth {
	width: auto;
	min-width: 860px;
}

* html #minwidth {
	margin-left: 860px;
	height: 1px;
}

#container {
	position: relative;
}

* html #container {
	margin-left: -860px;
	height: 1px;
}


/*====================================================
	header
=====================================================*/

#header
{
	position:relative;
	margin:0px;
	padding:0px;
	height: 64px;
	background-color: #223E6E;
}
* html #header {
	height: 64px;


}
#header a {
	color: #ffffff;
}
#header a:visited {
	color: #ffffff;
}

#banner {
	margin:0px ;
	padding:0px;
	width:44%;
	height:60px;
	padding-left:4px;
}

#indinvestors {
	position: absolute;
	left: 9px;
	top: 15px;
	height: 11px;
}
#indinvestors a {
	border-bottom: 1px #223E6E solid !important;
	}
#indinvestors a:hover {
	padding: 0;
	margin: 0;
	border-bottom: 1px #fff solid !important;
}

#header .headerbranding {
	position: absolute;
	left: 0px;
	top: 10px;

}


#header h2 {
	color: #082577;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8em;
	line-height: 18px;
	line-height: 1em;
	padding: 0px;
	margin: 0px;
	padding-top: 11px;
	z-index: 5000;
}

#header h2 a {
	color: #082577 !important;
}

#headerlinks {
	font-size: 10px;
	font-size: 1em;
	color: #3D6089;
	margin-bottom: 5px;
	margin-left: 5px;
}

#lblAppTitle {
	color: #CACED9;
}

/*
	each headerlink is an A tag
	current link should be defined with span.current instead of an A tag
*/

#headerlinks a {
	font-weight: normal;
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}


#headerlinks a:hover {
	text-decoration: underline !important;
}

#headerlinks span.current {
	font-weight: bold;
	color: #99ddff;
	padding: 1px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

#quote {
	position: absolute;
	right: 10px;
	top: 12px;
}

#quote input.text {
	font-size: 10px;
	font-size: 1em;
	line-height: 10px;
	width: 120px;
	height: 12px;
	height: 1.2em;
}
* html #quote input.text {
	width: 130px;
	height: 16px;
	height: 1.6em;
	height: 11px;
	height: 1.1em;
}

#quote input.button {
	font-size: 9px;
	font-size: 0.9em;
	line-height: 10px;
	line-height: 1em;
}
* html #quote input.button {
	height: 20px;
	height: 2em;
}

#quote a:hover {
	border-bottom: 1px solid !important;
}

#quote .go a:hover {
	border-bottom: 0 !important;
}

#FAform input.text {
	font-size: 10px;
	line-height: 10px;
	height: 12px;
	width: 160px;
	margin-bottom: 2px;
}
* html #FAform input.text {
	height: 16px;
	height: 11px;
}

#FAform input.text#FAnumber {
	width: 122px;
}
* html #FAform input.text#FAnumber {
	width: 135px;
}

#FAform input.button {
	font-size: 9px;
	font-size: 0.9em;
	line-height: 10px;
	line-height: 1em;
}
* html #FAform input.button {
	height: 20px;
	height: 2em;
}


/*====================================================
	Color Classes for User Tiers
=====================================================*/
.Blue { color: #003366; font-weight: bold; }

.Gold { color: #ffcc00; font-weight: bold; }

.Platinum { color: #cccccc; font-weight: bold; }

.BFS { color: #cccccc; font-weight: bold;  }


#tiercell {
	color: #fff;
	width: 184px;
	font-size: 11px;
}

#tiercell div {
	width: 168px;
	min-height: 100px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 6px;
	border-left: 1px #3D6089 solid;
}

#tiercell p {
	margin: 0px;
}

#tiercell p.dottedtop {
	margin-top: 4px;
	background-image: none;
	border-top: 1px #3D6089 solid;
}

#tiercell a {
	color: #ffffff !important;
	text-decoration: underline;
}



/*====================================================
	Razorfish, 4/28:
	When Global Navigation is integrated, comment out
	or remove the sections in this file for #topnav
	and #subnav.
=====================================================*/


/*====================================================
	topnav
	each link is an A tag
	current link should be defined with div.current
	instead of an A tag
=====================================================* /

#topnav {
	background-color: #082577;
	line-height: 2.6em;
	text-transform: uppercase;
	font-size: 1.0em;
	font-weight: bold;
	font-family: Verdana, Arial;
	background-image: url(bg-topnav.gif);
	white-space: nowrap;
}

*html #topnav {
	white-space: pre;
}

#topnav a {
	color: #ffffff;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: .6em;
	padding-bottom: .5em;
	text-decoration: none;

}

#topnav a:hover {
	text-decoration: none;
		color: #125580;
		background-image: url(bg-topnavhover-ggrad.gif);
		background-repeat: repeat-x;
		padding-bottom: .6em;
		color: #125580;
}


#topnav span.divider {
		background-image: url(bg-topnav-divider.gif);
		background-repeat: no-repeat;
		background-position: center;
		width: 1px;
		padding-top: 5px;
		padding-bottom: 6px;

	}

* html #topnav span.divider {
		font-size: 3px;
		padding-top: 11px;
		padding-bottom: 6px;
}


#topnav a.current {
	background-image: url(bg-topnavhover-ggrad.gif);
	background-repeat: repeat-x;
	color: #125580;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: .6em;
	padding-bottom: .6em;
	text-decoration: none;
}

#topnav a.current:hover {
	text-decoration: underline;
}
/*====================================================
	subnav
	each link is an A tag
	current link should be defined with span.current
	instead of an A tag
=====================================================* /

#subnav {
	line-height: 2.45em;
	padding-bottom: .6em;
	background-image: url(bg_tertiary_nav.gif);
	background-repeat: repeat-x;
	margin:0px;
	white-space: nowrap;
}

*html #subnav {
	white-space: pre;
}

#subnav a {
	font-family: verdana, arial, helvetica;
	color: #446293;
	text-decoration: underline;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: .5em;
	padding-bottom: .6em;
	margin:0px;
}


#subnav a:hover {
	background-image: url(bg_tertiary_nav_on.gif);
	background-repeat: repeat-x;
	border-top: 1px #FFD08A solid;
	border-bottom: 1px #CF7B00 solid;
}


#subnav a.current,
#subnav a.current:hover {
	font-family: verdana, arial, helvetica;
	color: #233c66;
	font-weight: bold;
	background-image: url(bg_tertiary_nav_current.gif);
	background-position: center;
	border-top: 1px #FFD08A solid;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: .5em;
	padding-bottom: 1.5em;
	margin-left: 0px;
}

#subnav a.current {
	text-decoration: none !important;
}

#subnav a.current:hover {
	text-decoration: underline !important;
	border: 0;
}

* html #subnav a.current,
* html #subnav a.current:hover {
	padding-bottom: 1.6em;
}

/* for releases c and d, the #footer section of this file should be commented out or removed */
/*====================================================
	footer
=====================================================* /

#footer {
	background-image: url(../images/pixel-cccccc.gif);
	background-position: 0px 0.0em;
	background-repeat: repeat-x;
	margin-top: 30px;
	padding-bottom: 20px;
	margin-left: 4px;
	padding-left: 6px;
	font-size: 10px;
	font-size: 1em;
	color: #666666;
}

a.feedback {
	background-image: url(buttons/button_feedback.gif);
	background-repeat: no-repeat;
	background-position: 0px 20%;
	padding: 2px;
	padding-left: 28px;
}
* html a.feedback {
	height: 1.2em;
}

#footer p {
	margin-top: 0em;
	margin-bottom: 0.8em;
}

#footer a:visited {
	color: #0000ff;
}




/*====================================================
	content structure
=====================================================*/

#content {
	position: relative;
	width: auto;
	padding: 10px;
	padding-top: 0px;
	min-height: 600px;
	font-size: 1.1em;
}
#frameContent {
	position: relative;
	width: auto;
	padding: 10px;
	padding-top: 0px;
	font-size: 1.1em;
}
* html #content {
	height: 600px;
	width: 100%;
	w\idth: auto;
}

/*  one or both of these classes can be applied to the body tag
	to create a left or right column in the layout */

.rightcol #content {
	padding-right: 195px;
}

.leftcol #content {
	padding-left: 195px;
}

#contentnested {
	position: relative;
}

#leftcolumn {
	position: absolute;
	left: 10px;
	top: 0px;
	width: 175px;
	display: none;
}
.leftcol #leftcolumn {
	display: block;
}

#rightcolumn {
	position: absolute;
	right: 10px;
	top: 0px;
	width: 175px;
	display: none;
}
.rightcol #rightcolumn {
	display: block;
}

#rightcolumntemplate {
	position: absolute;
	right: 10px;
	top: 0px;
	width: 175px;
	display: none;
}
.rightcol #rightcolumntemplate {
	display: block;
}


/*====================================================
	pageheader
	the area below the navigation, above the content
=====================================================*/

#pageheader {
	position: relative;
	margin-left:0px;
	margin-top: 4px;
}

#pageheader h1 {
	font-size: 21px;
	font-size: 2.1em;
	line-height: 30px;
	height: 1.9em;
	font-weight: bold;
	margin: 0px;
}

#pageheader h2 {
	font-size: 21px;
	font-size: 2.1em;
	line-height: 21px;
	font-weight: normal;
	margin: 0px;
	margin-top: 20px;
}

#pageheadertools {
	position: absolute;
	right: 8px;
	top: 0px;
	text-align: right;
}

#pageheadertools {
	position: absolute;
	right: 8px;
	top: 5px;
	text-align: right;
}

#pageheadertools a {
	height: 1.3em;
	margin-left: 10px;
}

#accountfilter {
	margin-bottom: 10px;
}


.assetmenu
{
	width: 180px;
}

.accountmenu {
	width: 265px;
}

#sortlinks {
	float: right;
	padding-top: 14px;
	padding-right: 0px;
}

#sortlinks a {
	margin-left: 5px;
	margin-right: 5px;
}

#sortlinks span {
	margin-left: 5px;
	margin-right: 5px;
}

#datadatestamp {
	margin-top: 10px;
	margin-bottom: 2px;
}


/*====================================================
	modules
	the .module class is the basic building block
	for most non-data content in the site
=====================================================*/

.module {
	position: relative;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 0px;
	padding-left: 8px;
	padding-right: 8px;
}
* html .module {
	padding-bottom: 8px;
	padd\ing-bottom: 0px;
}

.module h3 {
	background-color: #ccc;
	font-size: 12px;
	font-size: 1.1em;
	line-height: 1.2em;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
	margin-right: -8px;
}
* html .module h3 {
	padding-top: 4px;
	padding-bottom: 4px;
	padd\ing-bottom: 5px;
}


.module p {
	margin-top: 0.9em;
	margin-bottom: 1em;
}

.module.ad {
	border: none;
	padding: 0px;
}

.module.ad img {
	display: block;
}

.module.solid {
	background-color: #efefef;
}
.module.glossary {
	margin-top: 20px;
	width: 600px;
}
.module.glossary h3 {
	color: #333300;
}

.module.subhead {
	border-width: 3px;
	font-weight: bold;
}

.module .bottomrightbutton {
	float: right;
	margin: 0px;
}
* html .module .bottomrightbutton {
	position: absolute;
	right: 10px;
	bottom: 8px;
}


.Enrollmodule {
	position: relative;
	margin-bottom: 10px;
	border: 1px solid LightSteelBlue;
	padding: 0px;
	padding-left: 8px;
	padding-right: 8px;

}
* html .Enrollmodule {
	padding-bottom: 8px;
	padd\ing-bottom: 0px;
}

.Enrollmodule h3 {
	background-color: LightSteelBlue;
	font-size: 12px;
	font-size: 1.1em;
	color:Navy;
	line-height: 1.2em;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
	margin-right: -8px;
}
* html .Enrollmodule h3 {
	padding-top: 4px;
	padding-bottom: 4px;
	padd\ing-bottom: 5px;
}

/*====================================================
	login components
=====================================================*/

.module.loginmodule {
	border-color: #003366;
	background-color: #003366;
	color: #ffffff;
	margin-bottom: 1px;
}

.module.loginmodule h3 {
	background-color: #003366;
	color: #ffffff;
}

.module.loginmodule a {
	color: #ffffff !important;
	text-decoration: underline;
}

.module.loginmodule p.dottedtop {
	background-image: url(dottedlines/horizontal-ffffff.gif);
}

.module.loginmodule input.text {
	margin-bottom: 6px;
}

.module.loginmodule select {
	margin-top: 6px;
	margin-bottom: 6px;
}

#loginrelatedlinks p {
	background-image: url(dottedlines/horizontal-0000ff.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 9px;
}

.module.loginmodule #btnLogin {
	margin-right: 3px;
}

/*====================================================
	error modules (some based on .module)
=====================================================*/

.module.notice {
	background-color: #f7eab7;
	border-color: #ffcc00;
}
.module.notice h3 {
	background-color: #ffcc00;
	text-transform: uppercase;
}

.module.loginerror {
	border: 1px solid #cc0000;
}
.module.loginerror h3 {
	background-color: #cc0000;
	color: #ffffff;
}

.pageerror {
	margin-left: 10px;
	margin-right: 195px;
	margin-bottom: 20px;
	padding: 6px;
	border-left: 4px solid #ffcc00;
	font-weight: bold;
}

.pageerror.prominent {
	background-color: #f7eab7;
	border: 1px solid #ffcc00;
	border-left: 4px solid #ffcc00;
}

.pageerror.form {
	border: 1px solid #cc0000;
	border-left: 4px solid #cc0000;
}


/*====================================================
	listing module (not based on .module)
=====================================================*/

.listing {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.listing p,
.listing h4 {
	background-image: url(dottedlines/horizontal-cccccc.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 9px;
}
.listing p.last {
	background-image: none;
}
.listing h4 {
	padding-top: 6px;
	font-size: 12px;
	font-size: 1.2em;
	font-weight: bold;
}


/*====================================================
	vertically divided module (not based on .module)
=====================================================*/

.verticaldivider {
	padding: 0px;
	padding-bottom: 10px;
}

.verticaldivider h3 {
	margin: 0px;
}

.verticaldivider table {
	width: 100%;
	margin-top: 10px;
}
* html .verticaldivider table {
	width: 97%;
	w\idth: 100%;
}

.verticaldivider td {
	width: 50%;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

.verticaldivider td.vdotted {
	background-image: url(dottedlines/vertical-cccccc.gif);
	background-position: right top;
	background-repeat: repeat-y;
}

.verticaldivider p {
	margin-top: 0px;
}

/*====================================================
content tab styles
each tab is an A tag
current tab should be defined with span.current
instead of an A tag
=====================================================*/

.contenttabs {
background-image: url(../images/pixel-cccccc.gif);
background-position: bottom left;
background-repeat: repeat-x;
position: relative;
padding-left: 5px;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 6px;
margin-left: 4px;
height: 1.75em;
}
* html .contenttabs {
height: 1.7em;
line-height: 1.7em;
height: 2.1em;
}


.contenttabs a {
padding: 2px;
padding-left: 5px;
padding-right: 5px;
height: 1em;
text-decoration: none;
border: 1px solid #ccc;
}

.contenttabs a:hover {
text-decoration: none;
background-color: #efefef;
}

.contenttabs span.current a {
border: 1px solid #ccc;
padding: 2px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 0.48em;
height: 1em;
border-bottom: none;
background-color: #ffffff;
font-weight: bold;
}

.contenttabs span.current a:hover {
background-color: #ffffff;
text-decoration: underline;
}

* html .contenttabs span.current a {
padding-bottom: 0.9em;
margin-bottom: -0.6em;
padding-bottom: 0.6em;
margin-bottom: 0px;
}


/*====================================================
	datatable
=====================================================*/

.datatable {
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: none;
	margin-bottom: 10px;
}

.datatable.solid
{
	background-color: #efefef;
}

.datatable td.bar {

	background-color: #ccc;
	font-size: 12px;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 2px;
	background-image: none;

}
* html .datatable td.bar {
	padding-top: 3px;
	padding-bottom: 4px;
}

.datatable td.bar .subhead {
	padding-left: 5px;
	font-weight: normal;
}

.barlinks {
	float: right;
	font-size: 11px;
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 10px;
}

.barlinks span,
.barlinks a {
	padding-left: 5px;
	padding-right: 5px;
}
* html .barlinks a {
	height: 1em;
}

.datatable th,
.datatable td {
	padding: 4px 5px;
}

.datatable.narrow th,
.datatable.narrow td,
.datatable .narrow th,
.datatable .narrow td,
.datatable th.narrow,
.datatable td.narrow {
	padding-top: 1px;
	padding-bottom: 1px;
}

.datatable td {
	vertical-align: top;
}

.datatable th {
	text-align: left;
	vertical-align: bottom;
	padding-top: 5px;
	padding-bottom: 3px;
}

.datatable .right {
	text-align: right;
}
.datatable .center {
	text-align: center;
}

.datatable tr.dotted,
.datatable td.dotted {
	background-image: url(dottedlines/horizontal-cccccc.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}

.datatable td.dottedtoponly {
	background-image: url(dottedlines/horizontal-cccccc.gif);
	background-position: top left;
	border-bottom: none;
	background-repeat: repeat-x;
}

.datatable tr.ruled td,
.datatable tr.ruled th,
.datatable td.ruled,
.datatable th.ruled {
	border-bottom: 1px solid #ccc;
}

.datatable tr.totals td {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	padding-bottom: 3px;
	font-weight: bold;
}

.datatable td.totals {
	font-weight: bold;
	border-top: none;
}

.datatable .currency {
	text-align: right;
	white-space: nowrap;
}

.datatable .indent {
	padding-left: 15px;
}

.datatable .good {
	color: #008800;
}

.datatable .bad {
	color: #cc0000;
}

.datatable td.filled {
	background-color: #efefef;
}

.datatable tr.padtop td,
.datatable tr.padtop th {
	padding-top: 10px;
}

.datatable .unpadright {
	padding-left: 9px;
	padding-right: 1px;
}

.datatable .unpadleft {
	padding-left: 1px;
	padding-right: 9px;
}

.datatable .summary {
	font-weight: bold;
	background-color: #efefef;
}

.datatable .summary.top td {
	border-top: 3px solid #ccc;
}

.datatable .summary.bottom td {
	border-bottom: 3px solid #ccc;
}

.datatable td.spacer {
	border-left: none !important;
	border-right: none !important;
	height: 10px;
	font-size: 1px;
	line-height: 1px;
	padding: 0px;
}

.datatable.grid {
	border: none;
	margin-bottom: 12px;
	border-collapse: collapse;
}

.datatable.grid td,
.datatable.grid th,
.datatable.summary td,
.datatable.summary th {
	border: 1px solid #ccc;
}

.datatable.grid .unpadright,
.datatable.summary .unpadright,
.datatable.combogrid .unpadright {
	border-right: none !important;
}

.datatable.grid .unpadleft,
.datatable.summary .unpadleft,
.datatable.combogrid .unpadleft {
	border-left: none !important;
}

.datatable.grid td td,
.datatable.grid td th,
.datatable.grid th td,
.datatable.grid th th {
	border: none; /* turn off border on nested tables */
}

.datatable.combogrid {
	border-collapse: collapse;
}

.datatable.combogrid td,
.datatable.combogrid th {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.datatable.combogrid .dotted {
	border-bottom: none;
}
.datatable.combogrid .noborderbottom {
	border-bottom: none;
}
.datatable.combogrid .noborderright {
	border-right: none;
}

.datatable .borderleft {
	border-left: 1px solid #ccc;
}
.datatable .borderright {
	border-right: 1px solid #ccc;
}
.datatable .borderbottom {
	border-bottom: 1px solid #ccc;
}

.datatable.unlined {
	border: none;
}

/* used when 2 or more datatables are nested in columns inside a content module */
.moduletable {
	margin-top: 8px;
	width: 100%;
}
* html .moduletable {
	width: 97%;
	width: 100%;
}

a.chart {
	background-image: url(../images/icon_chart.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 16px;
}

a.chartBeta {
	background-image: url(../images/icon_chart.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-position: right top;
	color: black;
	padding-left: 14px;
	Font-style: italic;
}

a:hover.chart {
	text-decoration: none;

}
* html a.chart {
	height: 1em;
}


/*====================================================
	trade link dhtml menus
=====================================================*/

a.trade {
	background-image: url(../images/icon_trade.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none !important;
}
* html a.trade {
	height: 1em;
}

div.trade {
	display: inline-block;
	position: relative;
	margin: 0 auto;
	width: 10px;
	height: 10px;
}

div.trademenu {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #ffffff;
	border: 1px solid #0000ff;
	text-align: left;
	visibility: hidden;
	display: none;
	z-index: 10;
}

div.trademenu a {
	display: block;
	white-space: nowrap;
	padding-left: 4px;
	padding-right: 8px;
	line-height: 17px;
	text-decoration: none;
}
* html div.trademenu a {
	width: 50px;
	w\idth: auto;
}

div.trademenu a:hover {
	background-color: #0000ff;
	color: #ffffff;
	text-decoration: none;
}


/*====================================================
	piechart legend
=====================================================*/

table.piechart td {
	vertical-align: middle;
	font-size: 10px;
	font-size: 0.9em;
}

table.piechart ul {
	margin: 0px;
	margin-top: 3px;
	padding: 0px;
	list-style-type: none;
}

table.piechart li {
	padding-left: 6px;
	border-left: 8px solid;
	line-height: 8px;
	margin-bottom: 5px;
}
* html table.piechart li {
	height: 8px;
	margin-bottom: 1px;
	he\ight: auto;
	marg\in-bottom: 5px;
}

table.piechart li.blue {	border-color: #0066ff; }
table.piechart li.yellow {	border-color: #ffcc00; }
table.piechart li.slate {	border-color: #6699cc; }
table.piechart li.green {	border-color: #99cc00; }
table.piechart li.orange {	border-color: #ff6600; }
table.piechart li.purple {	border-color: #9933cc; }




/*====================================================
	not to be used in production
=====================================================*/

/* this style is used to label the example table modules */
p.example {
	color: #999999;
	font-family: Arial;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 8px;
	padding-left: 6px;
}

.borderedhighlighted {
		BACKGROUND-COLOR: #eeeecc;
		BORDER-RIGHT: #000000 2px solid;
		BORDER-LEFT: #000000 2px solid;
		BORDER-TOP: #000000 2px solid;
		BORDER-BOTTOM: #000000 2px solid;
}

.EnteredByFA {
		COLOR: green;
}

.Cancelled {
		COLOR: red;
}

.morelink {
	font-size: 13px;
	font-size: 1.3em;
}

.paging { FLOAT: right }
.results { margin: 15px 5px 2px 5px; }
/*====================================================
	Child Tab Control
=====================================================*/

.tabs {
	border-bottom: 2px #ff9900 solid;
}

.tabs td {
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/tab_bg.gif);

}

.tabs td.first {
	border-left: 1px #cccccc solid;

}

.tabs td.on {
	background-image: url(../images/tab_bg_on.gif);
	border-left: 1px #ff9900 solid;
}

.tabs td.last {

}

.tabs td div.tab {
	padding: 0px 1px 0px 0px;
	background-image: url(../images/tab_bg_brdr_right.gif);
	background-position: right;
	background-repeat: no-repeat;
	FONT-SIZE: 11px;
}

.tabs td.on div.tab {

	margin: 0px 0px 0px -1px;
	border-left: 1px #ff9900 solid;
	background-image: url(../images/tab_bg_brdr_right_on.gif);


}

.tabs td div.tab div {
	height: 25px;
	padding: 0px 8px 0px 3px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/tab_bg_right.gif);
	background-position: right;
	background-repeat: no-repeat;


}

.tabs td.on div.tab div {
	background-image: url(../images/tab_bg_right_on.gif);
}

.tabs td.last div {
	background-image: url(../images/tab_bg_brdr_right_last.gif);
}

.tabs td.last div.on {
	margin: 0px -1px 0px -1px;
	background-image: none;
}

.tabs td.last div.on div {
	background-image: url(../images/tab_bg_right_last_on.gif);
}


.tabs td div div a {
	display: block;
	float: left;
	margin: 5px 5px 5px 5px;
	height: 1em;
}

.tabs td.on div.tab div a, .tabs td.on div.tab div a:visited, .tabs td.on div.tab div a:hover {
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}

A.tabunselect
{
    COLOR: #00589f;
    text-decoration: underline;
    padding-left:1px;
}
a.tabunselect:visited { COLOR: #00589f;}
a.tabunselect:hover  {COLOR: #ff6600;}

#tablelastlogin
{
	font-size: 9px;
	font-family: Verdana;
	color: #666666;

}

#fadetails
{
	color: #fff;
	padding-top: 0px;
	font-family:Verdana;
	font-size: 9px;
}

#fadetails a
{
	color: #ffffff ;
	text-decoration: underline;
}
#fadetails a.emailstatus
{
	vertical-align:bottom;
	text-decoration: none;
	padding-bottom:0px;
	padding-left:8px;
}

#tblUsername {
	position: absolute;
	top: 5px;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color:white;
	padding-left:300px;
}

#quotebottom {
padding-top:2px;
}

#quotebottom A.stock
{
	font-size: 9px;
	font-family: Verdana;
}

#quotebottom span.lastprice
{
	font-size: 10px;
	color: white;
	font-family: Verdana;
}

#quotebottom span.changeNil
{
	font-size: 10px;
	color: white;
	font-family: Verdana;
}
#quotebottom span.changeHigh
{
	font-size: 10px;
	color: #01CC00;
	font-family: Verdana;
	font-weight:bold;
}
#quotebottom span.changeLow
{
	font-size: 10px;
	color: #FF3333;
	font-family: Verdana;
	font-weight:bold;
}

#tiercellnew
{
				margin:0px;
    padding-top:2px;
    padding-bottom:0px;

	color: #fff;
	width:100%;
	font-size: 9px;
	font-family:Verdana;
	font-weight:normal;
}

#tiercellnew a
{
	font-weight: normal;
	padding: 0px;
	padding-right: 0px;
	text-decoration: none;
}
#tiercellnew a.logoutlink
{
	color:#ffffff;
	padding: 0px;
	padding-right: 0px;
	font-weight:bold;
	text-decoration: none;
	padding-left:4px;
}

#tiercellnew a:hover
{
	text-decoration: underline !important;
}

#tiercellnew span.current {
	font-weight: bold;
	color: #99ddff;
	padding: 1px;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
}
#fatable
{   height:25px;
	background-image: url(header/Header-Divider.gif);
	margin: 0px;
}

#headermain
{
	margin:0px 0px 0px -53%;
	float:right;
	padding:0px;
	width:100%;
}
#headerright
{
	float:right;
	padding:0px;
	margin:0px;
	margin:0px 0px 0px -10%;
}
.TextBoxSearch
{
	font-size: 9px;
	COLOR:Gray;
	width: 80px;
	height: 10px;
}
.TextBoxSearchActive
{
	font-size: 9px;
	COLOR: #000;
	width: 80px;
	height: 10px;
}

.TextBoxEnrollError
{
	border-width:1px;
	border-color:red;
	border-style:solid;
}
.TextBoxEnroll
{
	border-width:1px;
	border-color:LightSteelBlue;
	border-style:solid;
}
.ValidationSummary
{
	border-width:1px;
	border-color:Red;
	border-style:solid;
	border-left-width:3px;
	border-left-color:Red;
	border-left-style:solid;
	padding-top:5px;
	padding-bottom:5px;

	font-size:11px;
	font-weight: bold;
	Color:Black;
}

.AccountInfoError
{
	background-color:#FFFF80;
	border-width:1px;
	border-color:red;
	border-style:solid;
}

.TextAreaBorder
{
	border-width:1px;
	border-color:LightSteelBlue;
	border-style:solid;
	background-color:#efefef;
}
.orange-link
{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #e14804;
	text-decoration: none;
}
.blue-link
{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #2182BD;
	text-decoration: none;
}

#ActiveWidgetItems a:hover {text-decoration:none;}


.PasswordStrength
{
	float:left;
	width:20px;
	height: 0.7em;
	line-height:8px;
	min-height: 8px;
	border:1px #ccc solid;
}
.Checkboxcolor
{
	border-width:2px;
	border-color:LightSteelBlue;
	border-style:solid;
}
.CheckboxErrorcolor
{
	border-width:2px;
	border-color:Red;
	border-style:solid;
}

/* Missing International Passport - Begin*/
.PassportInfoNotice
{
    border-color: #636363;
    border-width:thin;
    border-style:solid;
    background-color:#FFFFFF;
    width:auto;
    padding:7px
}
.InvalidPassportNotice
{
    border-color: #636363;
    border-width:thin;
    border-style:solid;
    background-color:#FFFFFF;
    Color:#FF3333;
    width:auto;
    padding:7px
}
/* Missing International Passport - End */
/* Simulation */
#divShowListBox
{
    position: absolute;
    z-index: 99999;
    top: 95px;
    left:56%;
    border: 1px solid #003399;
    width:260px;
    height: auto;
    background-color: #C2D5E3;
    display: none;
}
.simulationTable
{
	border:solid 1px white;
	padding:2px 2px 2px 2px;
	color:#125580;
	width:260px;
	font-family:Verdana;
	font-size:9px;
}
.simulationRow
{
	padding-right:10px;
	padding-left:25px;
	font-family:Verdana;
	font-size:9px;
}


/*START Styles for Buying Power Module*/

.middlealign
{
	vertical-align: middle;

}

.none
{
	display: none;
}

.block
{
	display:table-row;
	background-image: url(dottedlines/horizontal-cccc99.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 4px;

}

.notes
{
	vertical-align: bottom;
}

.gaphorizontal
{
	height:inherit;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #cccccc;
}

.thingaphorizontal
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;

}


.highlightred
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	COLOR: #d50000;
	PADDING-TOP: 5px;
}

.paddingallsides
{
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 15px;
	PADDING-TOP: 15px;

}

.bpcurrency
{
	COLOR:Black;
}

.bpcurrencybad
{
	COLOR:#cc0000;
}

/*END Styles for Buying Power Module*/

.betaStyle
{
 color:#00CC00;
 text-decoration:none;
}

